@charset "utf-8";

#content{
	text-align:justify;
}
#content .jspContainer{
	text-align:left;
}
#content a{
	color:#951717;
	text-decoration:none;
}
#content a:hover{
	text-decoration:underline;
}
#content a[id], #content a[name]{
	min-height:1px;
	display:inline-block;
	vertical-align:top;
}
/* #content a[id]:before, #content a[name]:before{ 
  display: block;
  content: " "; 
  margin-top: -64px; 
  height: 64px; 
  visibility: hidden; 
} */
#content h2{
	color:#333;
	font-size:1.250em;
	margin-bottom:15px;
	font-weight: bold;
}
#content h3{
	color:#333;
	font-size:1.176em;
	margin-bottom:15px;
	font-weight: bold;
}
#content h4{
	color:#333;
	font-size:1.08em;
	margin-bottom:15px;
	font-weight: bold;
}
#content h5{
	color:#333;
	font-size:1em;
	margin-bottom:15px;
	font-weight: bold;
}
#content p{
	margin-bottom:30px;
}
#content td p:last-child{
	margin-bottom:0px;
}
#content hr {
	border: 0;
    border-top: 1px solid #eaebed;
    margin: 30px 0;
}
#content p + hr{
	margin-top:0;
}
#content ol{
	list-style-type:decimal;
	margin:0 0 30px 30px;
}
#content ol.lowerAlpha{
	list-style-type:lower-alpha;
}
#content ol.upperAlpha{
	list-style-type:upper-alpha;
}
#content ol.lowerRoman{
	list-style-type:lower-roman;
}
#content ol.upperRoman{
	list-style-type:upper-roman;
}
#content ol.chineseChar{
	list-style-type:cjk-ideographic;
}
#content ol.chineseChar2{
	list-style-type:cjk-heavenly-stem;
}
#content ol.decimal, #content ol.decimal > li > ol, #content ol.decimal > li > ol > li > ol{
	list-style: none;
}
#content ol.decimal > li{
	position: relative;
	padding-left: 40px;
}
#content ol.decimal > li > ol > li{
	position: relative;
	padding-left: 50px;
}
#content ol.decimal > li > ol > li > ol > li{
	position: relative;
	padding-left: 60px;
}
#content ol.decimal > li:before, #content ol.decimal > li > ol > li:before, #content ol.decimal > li > ol > li > ol > li:before{
	position: absolute;
	top: 0;
	left: 10px;
}
#content ol.decimal{
	counter-reset: section;
	margin-left: 0;
}
#content ol.decimal > li > ol{
	counter-reset: subsection;
}
#content ol.decimal > li > ol > li > ol{
	counter-reset: subsection2;
}
#content ol.decimal > li:before{
	counter-increment: section;
	content: counter(section) ". ";
}
#content ol.decimal > li > ol > li:before{
	counter-increment: subsection;
	content: counter(section) "." counter(subsection) " ";
}
#content ol.decimal > li > ol > li > ol > li:before{
	counter-increment: subsection2;
	content: counter(section) "." counter(subsection) "." counter(subsection2) " ";
}
#content ol>li{
	padding-left:10px;
	margin-top:10px;
}
#content ol>li:first-child{
	margin-top:0;
}
#content ul{
	margin-bottom:20px;
	overflow:hidden;
	/* list-style-type: disc;
	color:#f16e36;
	margin-left:20px; */
}
#content ol>li>ul, #content ul>li>ul{
	margin:15px 0 20px;
}
#content ol>li>ol, #content ul>li>ol{
	margin-top:20px;
	margin-bottom:20px;
}
#content ul>li{
	padding-left:25px;
	margin-top:10px;
	position:relative;
	color:#333;
	background:url('../images/bullet_lv1.png') no-repeat 9px 8px;
	/* font-size: 0.938em; */
}
#content ul>li:first-child{
	margin-top:0;
}
#content li>ul>li{
	background:url('../images/bullet_lv2.png') no-repeat 9px 8px;
}
#content li li>ul>li{
	background:url('../images/bullet_lv3.png') no-repeat 9px 8px;
}
/* #content ul>li:before{
	position:absolute;
	content:"";
	width:5px;
	height:5px;
	border-radius:5px;
	background-color:#f16e36;
	content:"";
	top:0.6em;
	left:7px;
} */
#content table ul>li{
	margin-top:15px;
}
#content ol h1, #content ol h2, #content ol h3, #content ol h4, #content ol h5, #content ol p,
#content ul h1, #content ul h2, #content ul h3, #content ul h4, #content ul h5, #content ul p{
	margin:15px 0;
}
#content img{max-width:100%; /*width:100%\9;*/ height:auto;}
#content .remarks{font-size:75%;}
#content img.fixSize{max-width:none;}
#content .u_line{text-decoration:underline;}
#content .fleft_img{
	float:left;
	margin:0 20px 20px 0;
}
#content .fright_img{
	float:right;
	margin:0 0 20px 20px;
}
#content .color-red{color:#ff0000;}
#content .col-2-wrap .col-item{
	float:left;
	margin:0 0 20px 20px;
	width:calc((50% - 20px)/2);	
}
#content .col-2-wrap .col-item:nth-child(2n+1){
	margin-left:0;
}
#content .col-3-wrap .col-item{
	float:left;
	margin:0 0 20px 20px;
	width:calc((99.9999% - 40px)/3);
}
#content .col-3-wrap .col-item:nth-child(3n+1), #content .two-cols-wrap .col-item:nth-child(2n+1){
	margin-left:0;
	clear:both;
}
#content .two-cols-wrap .col-item{
	float:left;
	margin:0 0 20px 20px;
	width:calc((99.9999% - 20px)/2);
}
#content .col-item .item-img{ text-align:center; margin-bottom:5px;}
#content .col-item .item-img img{ max-width:100%;}
#content .col-item .item-details{ padding:10px; }
#content .two-cols-wrap .col-item .item-details{text-align:center;}
/********* Table *********/
#content div.tableResponsive{
	overflow-x: auto;
	margin-bottom: 20px;
	clear: both;
}
#content table{
	width:100%;
	margin-bottom:30px;
}
#content table th, #content table.noBorder table:not(.noBorder) th{
	background-color:#fff;
	color:#333;
	padding:10px 20px;
	text-align:left;
	border: 1px solid #ccc;
	vertical-align:top;
}
#content table th a{
/*	color:#fff;*/
	color:#333;
}
#content table td, #content table.noBorder table:not(.noBorder) td{
	color:#333;
	padding:10px 20px;
	border: 1px solid #ccc;
	vertical-align:top;
	text-align:left;
}
#content table td a{word-break:break-word;}
#content table td.subHeader{
	background-color:#fff;
	color:#333;
	padding:10px 20px;
	font-weight:bold;
}
#content table td.subHeader .invertTri{
	position:relative;
}
#content table td.subHeader .invertTri:before{
	content:''; height:0; width:0; display:block; border:5px transparent solid; border-bottom-width:0; border-top-color:#cc4c02; position:absolute; top:50%; right:-15px; margin-top:-2px;
}
#content table tr.highlight td{
	font-weight: bold;
    background: #f9f9f9;
}
#content table.colorTable1 th, #content table.noBorder table.colorTable1:not(.noBorder) th{
	background-color:#ffeedc;
	color:#bc4501;
	border: 1px solid #e8bf93;
}
#content table.colorTable1 th a{
	color:#bc4501;
}
#content table.colorTable1 td, #content table.noBorder table.colorTable1:not(.noBorder) td{
	border: 1px solid #e8bf93;
}
#content table.colorTable1 td.subHeader{
	background-color:#fff9f3;
}
#content table.colorTable1 tr.highlight td{
	color: #bc4501;
}
#content table.colorTable2 th, #content table.noBorder table.colorTable2:not(.noBorder) th{
	background-color:#d7ebff;
	color:#03519f;
	border: 1px solid #a5bcd3;
}
#content table.colorTable2 th a{
	color:#03519f;
}
#content table.colorTable2 td, #content table.noBorder table.colorTable2:not(.noBorder) td{
	border: 1px solid #a5bcd3;
}
#content table.colorTable2 td.subHeader{
	background-color:#f1f8ff;
}
#content table.colorTable2 tr.highlight td{
	color: #03519f;
}
#content table.colorTable3 th, #content table.noBorder table.colorTable3:not(.noBorder) th{
	background-color:#fffcdc;
	color:#9f5e01;
	border: 1px solid #dabf6c;
}
#content table.colorTable3 th a{
	color:#9f5e01;
}
#content table.colorTable3 td, #content table.noBorder table.colorTable3:not(.noBorder) td{
	border: 1px solid #dabf6c;
}
#content table.colorTable3 td.subHeader{
	background-color:#fffef3;
}
#content table.colorTable3 tr.highlight td{
	color: #9f5e01;
}
#content table.colorTable4 th, #content table.noBorder table.colorTable4:not(.noBorder) th{
	background-color:#dbf5f2;
	color:#00695f;
	border: 1px solid #93c0bb;
}
#content table.colorTable4 th a{
	color:#00695f;
}
#content table.colorTable4 td, #content table.noBorder table.colorTable4:not(.noBorder) td{
	border: 1px solid #93c0bb;
}
#content table.colorTable4 td.subHeader{
	background-color:#f2fbfa;
}
#content table.colorTable4 tr.highlight td{
	color: #00695f;
}
#content table.colorTableMixed th, #content table.noBorder table.colorTableMixed:not(.noBorder) th, #content table.colorTableMixed td, #content table.noBorder table.colorTableMixed:not(.noBorder) td{
	border: 1px solid #aaa;
}
#content table.colorTableMixed th.color1{
	background-color:#ffeedc;
	color:#bc4501;
}
#content table.colorTableMixed th.color2{
	background-color:#d7ebff;
	color:#03519f;
}
#content table.colorTableMixed th.color3{
	background-color:#fffcdc;
	color:#9f5e01;
}
#content table.colorTableMixed th.color4{
	background-color:#dbf5f2;
	color:#00695f;
}
#content table.colorTableMixed td.subHeader.color1{
	background-color:#fff9f3;
}
#content table.colorTableMixed td.subHeader.color2{
	background-color:#f1f8ff;
}
#content table.colorTableMixed td.subHeader.color3{
	background-color:#fffef3;
}
#content table.colorTableMixed td.subHeader.color4{
	background-color:#f2fbfa;
}
#content table.colorTableMixed tr.highlight td.color1{
	color: #bc4501;
}
#content table.colorTableMixed tr.highlight td.color2{
	color: #03519f;
}
#content table.colorTableMixed tr.highlight td.color3{
	color: #9f5e01;
}
#content table.colorTableMixed tr.highlight td.color4{
	color: #00695f;
}
#content table.lableTable{
	border: 1px solid #000;
	width: auto;
}
#content table.lableTable th{
	border: 0;
	border-bottom: 5px solid #000;
	padding: 5px 10px;
	text-align: center;
	color: #006666;
	font-size: 1.2em;
}
#content table.lableTable td.subHeader{
	border-bottom: 2px solid #000;
	padding: 5px 10px;
}
#content table.lableTable td{
	border: 0;
	padding: 2px 10px;
}
#content table.lableTable table{
	border: none;
}
#content table.lableTable table td{
	border-bottom: 1px solid #000;
}
#content table.lableTable table tr.noBtm td{
	border-bottom: none;
}
#content table.lableTable table tr.padLeft td{
	padding-left: 20px;
}
#content div.lLableTable{
	padding: 5px;
	border: 1px solid #000;
	margin-bottom: 20px;
}
#content div.lLableTable span{
	display: inline-block;
}
#content div.lLableTable span.title{
	padding-right: 15px;
	color: #006666;
	font-size: 1.2em;
	font-weight: bold;
}
#content div.lLableTable span.unit{
	font-weight: bold;
}
#content div.lLableTable div.unitDes{
	font-weight: bold;
	padding-bottom: 10px;
}
#content div.tableResponsive table{
	margin-bottom: 0;
	width: 99.99%;
}
#content div.tableResponsive table th{
	word-break:initial;
}
#content div.tableResponsive table td{
	min-width:100px;
	word-break:initial;
}
/* #content div.fa table tr th:first-child{
	max-width: 120px!important;
	width: 120px!important;
} */
#content div.fa table td{
	min-width:145px;
}
#content table.lessPadding th, #content table.lessPadding td{
	padding: 4px 5px;
	/* word-break: normal; dont want to break the word with every character*/
}
#content div.tableResponsive table.lessPadding td{
	min-width: auto; /*or px you want */
}
/********* Color Button *********/
#content a.colorBtn{
	position:relative;
	display:inline-block;
	text-decoration:none;
	margin-right:10px;
}
#content a.colorBtn:after{
	position:absolute;
	content:"";
	border:1px solid;
	border-left:0;
	border-bottom:0;
	width:8px;
	height:8px;
	transform:translateY(-50%) rotate(45deg);
	top:50%;
	right:10px;
}
#content a.colorBtn1{
	background-color:#ffeedc;
	color:#bc4501;
	padding:5px 25px 5px 10px;
}
#content a.colorBtn1:after{
	border-color:#bc4501;
}
#content a.colorBtn1:hover{
	background-color:#bc4501;
	color:#ffeedc;
}
#content a.colorBtn1:hover:after{
	border-color:#ffeedc;
}
#content a.colorBtn2{
	background-color:#d7ebff;
	color:#03519f;
	padding:5px 25px 5px 10px;
}
#content a.colorBtn2:after{
	border-color:#03519f;
}
#content a.colorBtn2:hover{
	background-color:#03519f;
	color:#d7ebff;
}
#content a.colorBtn2:hover:after{
	border-color:#d7ebff;
}
#content a.colorBtn3{
	background-color:#fffcdc;
	color:#9f5e01;
	padding:5px 25px 5px 10px;
}
#content a.colorBtn3:after{
	border-color:#9f5e01;
}
#content a.colorBtn3:hover{
	background-color:#9f5e01;
	color:#fffcdc;
}
#content a.colorBtn3:hover:after{
	border-color:#fffcdc;
}
#content a.colorBtn4{
	background-color:#dbf5f2;
	color:#00695f;
	padding:5px 25px 5px 10px;
}
#content a.colorBtn4:after{
	border-color:#00695f;
}
#content a.colorBtn4:hover{
	background-color:#00695f;
	color:#dbf5f2;
}
#content a.colorBtn4:hover:after{
	border-color:#dbf5f2;
}
#content a.colorBtn.noArrow{
	padding:5px 10px;
}
#content a.colorBtn.noArrow:after{
	display:none;
}
#content a.colorBtn.backBtn{
	padding:5px 10px 5px 25px;
}
#content a.colorBtn.nextBtn{
	padding:5px 25px 5px 10px;
}
#content a.colorBtn.backBtn:after{
	transform:translateY(-50%) rotate(-135deg);
	left:10px;
	right:inherit;
}
#content th > a.colorBtn.backBtn, #content th > a.colorBtn.nextBtn{
	border:1px solid;
}
#content th > a.colorBtn.backBtn:hover, #content th > a.colorBtn.nextBtn:hover{
	/* border:0; */
}
#content th > a.colorBtn1.backBtn, #content th > a.colorBtn1.nextBtn{
	background-color:#fff;
	border-color:#bc4501;
}
#content th > a.colorBtn2.backBtn, #content th > a.colorBtn2.nextBtn{
	background-color:#fff;
	border-color:#03519f;
}
#content th > a.colorBtn3.backBtn, #content th > a.colorBtn3.nextBtn{
	background-color:#fff;
	border-color:#9f5e01;
}
#content th > a.colorBtn4.backBtn, #content th > a.colorBtn4.nextBtn{
	background-color:#fff;
	border-color:#00695f;
}
#content th > a.colorBtn1.backBtn:hover, #content th > a.colorBtn.nextBtn1:hover{
	background-color:#bc4501;
}
#content th > a.colorBtn2.backBtn:hover, #content th > a.colorBtn.nextBtn2:hover{
	background-color:#03519f;
}
#content th > a.colorBtn3.backBtn:hover, #content th > a.colorBtn.nextBtn3:hover{
	background-color:#9f5e01;
}
#content th > a.colorBtn4.backBtn:hover, #content th > a.colorBtn.nextBtn4:hover{
	background-color:#00695f;
}
/* #content a.colorBtn + a.colorBtn{
	margin-left:10px;
} */
/********Youtube Iframe*********/
.video_wrap{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; 
	height: 0; 
	overflow: hidden;
}
.video_wrap iframe{
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.video_wrap iframe, .video_wrap object, .video_wrap embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/********Youtube Iframe ends*********/
.dropdownWrap{margin-bottom:20px;}
.dropdownWrap > *{ float:left; margin-left:10px;}
a.btn_common{display:inline-block; background-color:#d94f2b; color:#fff!important; font-size:0.813em; padding:3px 20px 3px 10px; border-radius:3px; -webkit-transition: background-color .2s ease 0s; transition: background-color .2s ease 0s; text-decoration:none!important; position:relative;}
a.btn_common:after{
	content:'';
	position:absolute;
	right:8px;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	height:0;
	width:0;
	display:block;
	border:5px transparent solid;
	border-right-width:0;
	border-left-color:#fff;
}
a.btn_common:hover{background-color:#f16f36;}
.newsTable th{ width:20%;}
#content table.plainTable th, #content table.plainTable td, #content table.noBorder th, #content table.noBorder td, #content table.colorTable1 table.noBorder td{border:none;}
#content table.colorTable1 table.noBorder td{border:none!important;}
#content table.noWidth{width:auto;}
#content table.noMargin{margin:0;}
.pressTable{}
.pressTable .dateHD{ width:20%;}

#content table.autoWidth{width:auto !important;}
#content table.alignCenter{margin:0 auto;}
#content table.noPadding td{padding:0;}
/********content area split two column*********/
#content .block-left{
	float:left;
	width:calc(66.6666% - 40px);
	margin-right:40px;
}
#content .block-right{
	float:left;
	width:33.3333%;
}
#content .block-half-left{
	float:left;
	width:calc(50% - 20px * 1/2);
	margin-right:20px;
}
#content .block-half-right{
	float:left;
	width:calc(50% - 20px * 1/2);
}
#content .block-right .innerScroll .date{ color:#4B832E; font-weight:700;}
/********content area color block*********/
#content .blockWrap{border:1px solid #F16E36;}
#content .blockWrap .blockTitle.icon-food-alert{background:url('../images/icon-food-alert.png') no-repeat 15px 50% #F16E36; background-size:25px; padding-left:55px;}
#content .blockWrap .blockTitle{background-color:#F16E36; padding:15px; color:#fff; font-weight:bold; font-size: 1.250em}
#content .blockWrap .blockBody{background-color:#fff; font-size: 0.938em;}

#content .scroll-pane{overflow:auto;}
#content .scroll-pane .jspTrack{background-color:#D7D7D7; margin:0 3px;}
#content .scroll-pane .jspDrag{background-color:#cc4c02;-webkit-transition: background-color .2s ease 0s; transition: background-color .2s ease 0s;}
#content .scroll-pane .jspDrag:hover{background-color:#F16E36;}
#content .scroll-pane .jspVerticalBar{width:12px; background:none; /* padding:0 5px; */}
#content .scroll-pane .jspArrow{position:relative; width:12px; height:20px; background:none;}
#content .scroll-pane .jspArrowUp:before{position:absolute; content: ""; background:none; border:2px solid #D7D7D7; border-left:0; border-bottom:0; width:8px; height:8px; top:5px; left:50%; -ms-transform:translateX(-50%) rotate(-45deg); -webkit-transform:translateX(-50%) rotate(-45deg); transform:translateX(-50%) rotate(-45deg); -webkit-transition: border-color .2s ease 0s; transition: border-color .2s ease 0s;}
#content .scroll-pane .jspArrowDown:before{position:absolute; content: ""; background:none; border:2px solid #D7D7D7; border-left:0; border-bottom:0; width:8px; height:8px; top:5px; left:50%; -ms-transform:translateX(-50%) rotate(135deg); -webkit-transform:translateX(-50%) rotate(135deg); transform:translateX(-50%) rotate(135deg); -webkit-transition: border-color .2s ease 0s; transition: border-color .2s ease 0s;}
#content .scroll-pane .jspArrowUp:hover:before, #content .scroll-pane .jspArrowDown:hover:before{border-color:#F16E36;}
/* .jspArrowUp .jspDisabled .jspArrow .jspArrowDown */
#content .blockWrap.innerScroll .blockBodyMiddle{padding:15px 10px 15px 15px; width:100%;}
#content .blockWrap.innerScroll.type1 .blockBodyMiddle .scroll-pane{height:270px;}
#content .blockWrap.innerScroll.type2 .blockBodyMiddle .scroll-pane{height:190px;}
#content .blockWrap.innerScroll .blockBodyMiddle .scroll-pane .jspPane{max-width:95%;}
#content .blockWrap.innerScroll .blockBodyMiddle ul>li{border-top:1px solid #eee; padding:10px 0;}
/* #content .blockWrap.innerScroll .blockBodyMiddle ul>li:before{display:none;} */
#content .blockWrap.innerScroll .blockBodyMiddle ul>li{background:none;}
#content .blockWrap.innerScroll .blockBodyMiddle ul>li:first-child{border-top:0; padding-top:0;}
#content .blockWrap.innerScroll{margin-bottom:20px;}
#content .blockWrap.innerScroll.list-type .blockBodyMiddle ul>li .date{color:#4B832E; font-weight:bold; margin-bottom:5px;}
#content .blockWrap.innerScroll.list-type .blockBodyMiddle ul>li .item{position: relative; padding-left:20px;}
#content .blockWrap.innerScroll.list-type .blockBodyMiddle ul>li a{/* padding-left:20px; */ position:relative; /* display:block; */}
#content .blockWrap.innerScroll.list-type .blockBodyMiddle ul>li .item:before{
	position:absolute;
	content:"";
	width:5px;
	height:5px;
	border-radius:5px;
	background-color:#f16e36;
	content:"";
	top:0.6em;
	left:7px;
}

#content table.pressTable span.arrow_down{
	display:none;
	position:relative;
	height:10px;
	width:10px;
	top:10px;
	left:5px;
}
#content table.pressTable span.arrow_down.show{
	display:inline-block;
}
#content table.pressTable span.arrow_down:before{content:''; height:0; width:0; display:block; border:5px transparent solid; border-bottom-width:0; border-top-color:#f16e36; position:absolute; top:0px; left:0px;}

#content .internalMenu{
	border:1px solid #ccc;
	background-color:#fafafa;
	padding:20px;
	margin-bottom:30px;
	text-align:left;
}
#content .internalMenu > div, #content .internalMenu > div > div{
	display:inline;
}
#content .internalMenu a{
	position:relative;
}
#content .internalMenu > div > a, #content .internalMenu > div > div > a{
	margin-left:20px;
}
#content .internalMenu > div > div > a:first-child{ margin-left:0;}
#content .internalMenu > div > a:not(.arrow):before{
	position:absolute;
	content:"";
	border-left:1px solid #aaa;
	width:1px;
	height:12px;
/*	transform:translateY(-50%);*/
	top:5px;
	left:-10px;
}
#content .internalMenu a.noLink{
	color:#333;
	cursor:default;
}
#content .internalMenu a.noLink:hover{
	color:#333 !important;
	text-decoration:none;
}
#content .internalMenu a.selected{
	color:#df0000;
}
#content .internalMenu a.selected:hover{
	color:#df0000 !important;
	text-decoration:none;
}
#content .internalMenu > a.selected,
#content .internalMenu > a.noLink{
	margin-left:0;
}
#content .internalMenu > div > a:first-child, #content .internalMenu a.noBar{
	margin-left:0;
}
#content .internalMenu > div > a:first-child:before,#content .internalMenu > div > div > a:first-child:before, #content .internalMenu a.noBar:before{
	display:none;
}
#content .internalMenu a.arrow{
/*	border-left:0;*/
	margin-left:0;
	margin-right:20px;
}
#content .internalMenu a.arrow:after{
	position:relative;
	display:inline-block;
	content:"";
	border:1px solid #aaa;
	border-left:0;
	border-bottom:0;
	width:8px;
	height:8px;
	transform:rotate(45deg);
	top:auto;
	bottom:2px;
	left:auto;
	right:-8px;
}
#content .alertWrap{
	border:1px solid #93c0bb;
	background-color:#dbf5f2;
	color:#00695f;
	padding:20px;
	margin-bottom:30px;
	text-align:left;
}
#content .alertWrap p:last-child{
	margin-bottom:0;
}
.orgchartMapWrap, .imgMapWrap{ width:100%; overflow-x:auto; margin-bottom:20px;}
.orgchartMapWrap img, .imgMapWrap img{ max-width:inherit!important;}
#content .item2, #content .item3{
	display:flex;
	flex-wrap:wrap;
}
#content .item2 > *{
	width:50%;
	margin:0 0 20px 0;
}
#content .item3 > *{
	/* float:left; */
	width:calc(100%/3);
	margin:0 0 20px 0;
}

/*2 items in one row*/
.blk-2-wrap .blk-item{ float:left; margin-left:30px; margin-bottom:30px; position:relative; overflow:hidden; width:calc((100% - 30px)/2); padding:20px; }
.blk-2-wrap .blk-item:first-child{ margin-left:0;}
.blk-2-wrap .blk-item .item-img{ text-align:center; margin-bottom:5px;}
.blk-2-wrap .blk-item .item-details{ padding:10px; text-align:center;}

/* form style */
#content table.form_table {
	background-color: transparent;
}
#content table.form_table th {
	padding-bottom:0;
}
#content table.form_table td {
	padding:5px 15px;
}
#content table.form_table p {
	margin-top:5px;
}
#content table.form_table input[type="text"] {
	color:#333;
	background-color:#fff;
	width:100%;
	padding:6px 10px;
	border:1px solid #ddd;
	-webkit-border-radius:2px;
	border-radius:2px;
	transition:border-color 0.25s ease-in-out;
}
#content table.form_table input[type="text"]:focus {
	border:1px solid #DC7500;
}
#content table.form_table input[type="text"]:-ms-input-placeholder {
	color:#999;
}
#content table.form_table textarea {
	color:#333;
	width:100%;
	padding:4px 10px;
	border:1px solid #ddd;
	-webkit-border-radius:2px;
	border-radius:2px;
	transition:border-color 0.25s ease-in-out;
	resize: none;
}
#content table.form_table textarea:focus {
	border:1px solid #DC7500;
}
#content table.form_table select {
	width:100%;
	background-color:#fff;
	border:1px solid #ddd;
	padding:6px 10px;
	-webkit-border-radius:2px;
	border-radius:2px;
	transition:border-color 0.25s ease-in-out;
}
#content table.form_table select:focus {
	border-color:#DC7500;
}
#content table.form_table label {
	display:inline-block;
	padding:5px 20px;
	transition:color 0.25s ease-in-out;
}
#content table.form_table label:hover {
	color:#AC5600;
}
#content table.form_table label input[type="checkbox"], #content table.form_table label input[type="radio"] {
	margin:5px 0 0 -20px;
	position:absolute;
}
#content div.error_msg{
	border: 1px solid #f6979f;
	padding: 20px;
	font-size: 0.889em;
	color:#a3cb17;
	background-color:#fde8ea;
	margin-bottom:20px;
}
#content table.form_table .mandatory_field {
	color:#ff0000;
}
#content p.mandatory_field {
	color:#a3cb17;
	font-size: 0.889em;
	float: right;
}
/* form style */

/* slideshow style */
#content .slideShowIconWrap{
	margin-bottom:30px;
}
#content .slideShowIconWrap ul>li{
	padding:0; margin-top:0; margin-left:2%; margin-left:1.5%\9; margin-bottom:2%; float:left; width:calc(16.6666% - 2% * 5/6);
}
#content .slideShowIconWrap ul>li>a{
	display:table;
	table-layout:fixed;
	width:100%;
	height:91px;
	background-color:#ffeedc;
}
#content .slideShowIconWrap ul>li>a>span{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	font-size:0;
}
#content .slideShowIconWrap ul>li:before{
	display:none;
}
#content .slideShowIconWrap ul>li img{
	max-width:100%; max-height:91px; /* display:inline; */
}
/* slideshow style */
#content .invertTri{
	position:relative;
}
#content .invertTri:before{
	content:''; height:0; width:0; display:block; border:5px transparent solid; border-bottom-width:0; border-top-color:#cc4c02; position:absolute; top:50%; right:-15px; margin-top:-2px;
}

/*dislaimer popup*/
.disclaimerWrap h2, .disclaimerWrap p{ margin-bottom:20px;}
.disclaimerWrap h2{ color:#f00;}
.disclaimerWrap .disclaimerBtns a{ margin-right:10px;}
.disclaimerWrap .disclaimerBtns a.colorBtn{
	position:relative;
	display:inline-block;
	text-decoration:none;
}
.disclaimerWrap .disclaimerBtns a.colorBtn:after{
	position:absolute;
	content:"";
	border:1px solid;
	border-left:0;
	border-bottom:0;
	width:8px;
	height:8px;
	transform:translateY(-50%) rotate(45deg);
	top:50%;
	right:10px;
}
.disclaimerWrap .disclaimerBtns a.colorBtn1{
	background-color:#ffeedc;
	color:#bc4501;
	padding:5px 25px 5px 10px;
}
.disclaimerWrap .disclaimerBtns a.colorBtn1:after{
	border-color:#bc4501;
}
.disclaimerWrap .disclaimerBtns a.colorBtn1:hover{
	background-color:#bc4501;
	color:#ffeedc;
}
.disclaimerWrap .disclaimerBtns a.colorBtn1:hover:after{
	border-color:#ffeedc;
}

/*dislaimer popup ends*/

.fancyPopupWrap h2,.fancyPopupWrap h3,.fancyPopupWrap p{ margin-bottom:20px;}
.fancyPopupWrap .a_center{ text-align:center;}
.fancyPopupWrap .result{ font-size:1.250em;}
.fancyPopupWrap table td{
	padding:10px 20px;
	border: 1px solid #ccc;
	vertical-align:top;
	text-align:left;	
}
.fancyPopupWrap .score{ color:#cc4c02;}

#content a.page_btn{
	margin: 0 10px;
}
#content a.page_btn.selected{
	font-weight: bold;
	text-decoration: underline;
}

.error{
	border: 1px solid #ff0000!important;
}
.errMsg{
	color: #ff0000!important;
	display: block;
}
.noMarginBottom{
	margin-bottom:0 !important;
}